Subject: [mpls] Re: Working Group Last Call on draft-ietf-mpls-mna-hdr
From: Tony Li <[email-masked]>
To: Stewart Bryant <[email-masked]>
Cc: mpls <[email-masked]>, mpls-chairs <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 5 Jun 2024 08:50:09 -0700
List-Id: Multi-Protocol Label Switching WG <mpls.ietf.org>

[WG chair hat: off]

Hi Stewart,

Unfortunately, there are IPR claims on the technology. However, in this case, I disagree and think that we should proceed with this solution.
For reasons that I’m not supposed to discuss, I believe that this is entirely consistent.

Regards,
Tony

> On Jun 5, 2024, at 8:30 AM, Stewart Bryant <[email-masked]> wrote:
> 
> Without prejudice to the technology itself which I will review shortly.
> 
> The WG rejected another technology because it was encumbered with IPR. 
> 
> https://mailarchive.ietf.org/arch/msg/mpls/tMJybst_lhIx43M3_ic9e9x3_fI/
> 
> For example Tony Li, now an MPLS WG Chair, says:
> 
> "I do NOT support adopting this as a working group document.
> 
> "I find that the terms of the IPR disclosure are overly restrictive and would prefer that we selected a different technology for this problem.”
> 
> As far as I can see from the IPR disclosures, this technology is encumbered with similar IPR terms and is thus also overly restricted.
> 
> For consistency It would appear that we should also reject draft-ietf-mpls-mna-hdr on the grounds of restricted IPR.
> 
> I therefore propose that draft-ietf-mpls-mna-hdr is rejected as a solution.
> 
> Best regards
> 
> Stewart
> 
> 
> 
>> On 4 Jun 2024, at 03:50, Tarek Saad <[email-masked]> wrote:
>> 
>> Dear WG,
>> This email starts a two-week Working Group last call for draft-ietf-mpls-mna-hdr <https://datatracker.ietf.org/doc/draft-ietf-mpls-mna-hdr/>.
>> Please indicate your support or concern for this draft. If you are opposed to the progression of the draft to RFC, please articulate your concern. If you support it, please indicate that you have read the latest version, and it is ready for publication in your opinion. As always, review comments and nits are most welcome.
>> Please send your comments to the mpls WG mailing list ([email-masked] <mailto:[email-masked]>).
>> If necessary, comments may be sent unidirectional to the WG chairs.
>>  
>> Note, currently there are 5 IPR disclosures against this document at https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-ietf-mpls-mna-hdr
>>  
>> This poll runs until June 18, 2024.
>> Thank you,
>> Tarek (for the MPLS WG co-chairs)
>> _______________________________________________
>> mpls mailing list -- [email-masked] <mailto:[email-masked]>
>> To unsubscribe send an email to [email-masked] <mailto:[email-masked]>